-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: openstack-trove
Binary: python3-trove, trove-api, trove-common, trove-conductor, trove-doc, trove-guestagent, trove-taskmanager
Architecture: all
Version: 1:22.0.0-4
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:  Thomas Goirand <zigo@debian.org>, Michal Arbet <michal.arbet@ultimum.io>,
Homepage: https://github.com/openstack/trove
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/openstack-team/services/openstack-trove
Vcs-Git: https://salsa.debian.org/openstack-team/services/openstack-trove.git
Testsuite: autopkgtest
Testsuite-Triggers: @builddeps@
Build-Depends: debhelper-compat (= 10), dh-python, openstack-pkg-tools, po-debconf, python3-all, python3-pbr, python3-setuptools, python3-sphinx
Build-Depends-Indep: alembic, bandit, iproute2, net-tools, python3-alembic, python3-cinderclient, python3-coverage, python3-cryptography, python3-designateclient, python3-diskimage-builder, python3-docker, python3-eventlet, python3-flask (>= 2.2.3), python3-glanceclient, python3-gunicorn, python3-hacking, python3-heatclient, python3-httplib2, python3-iso8601, python3-jinja2, python3-jsonschema, python3-keystoneclient, python3-keystonemiddleware, python3-lxml, python3-netaddr, python3-neutronclient, python3-novaclient, python3-openstackdocstheme, python3-os-api-ref, python3-oslo.concurrency, python3-oslo.config, python3-oslo.context, python3-oslo.db, python3-oslo.i18n, python3-oslo.log, python3-oslo.messaging (>= 14.1.0), python3-oslo.middleware, python3-oslo.policy, python3-oslo.serialization, python3-oslo.service, python3-oslo.upgradecheck, python3-oslo.utils, python3-oslotest, python3-osprofiler, python3-paste, python3-pastedeploy, python3-pexpect, python3-psycopg2, python3-pymysql, python3-pyroute2 (>= 0.7.7), python3-routes, python3-semantic-version, python3-sqlalchemy, python3-stestr, python3-stevedore, python3-swiftclient, python3-tenacity, python3-testtools, python3-troveclient, python3-webob, python3-webtest, python3-wsgi-intercept, python3-xmltodict, subunit
Package-List:
 python3-trove deb python optional arch=all
 trove-api deb net optional arch=all
 trove-common deb net optional arch=all
 trove-conductor deb net optional arch=all
 trove-doc deb doc optional arch=all
 trove-guestagent deb net optional arch=all
 trove-taskmanager deb net optional arch=all
Checksums-Sha1:
 be85efec16ed05d5ff568477aafcbca7c91fe2d1 554248 openstack-trove_22.0.0.orig.tar.xz
 f7723d062c26b903c408aafcd5c760fbb4372620 11340 openstack-trove_22.0.0-4.debian.tar.xz
Checksums-Sha256:
 b550fe741a4e0331a4bff32d4e7eb13cb3c7d76e5b11235e76dd24e383e964b4 554248 openstack-trove_22.0.0.orig.tar.xz
 2c4761a8d82c2b22e382c6446092306b960542a640ae4fe6bf1f2df0edd695e2 11340 openstack-trove_22.0.0-4.debian.tar.xz
Files:
 71794f2fb6ec6e8c9f81e71c70113d93 554248 openstack-trove_22.0.0.orig.tar.xz
 f0176721b3ab2056a0f7d919738c49e3 11340 openstack-trove_22.0.0-4.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEEoLGp81CJVhMOekJc1BatFaxrQ/4FAmeGHgYACgkQ1BatFaxr
Q/71Nw/9F7Jhp0Mc73Z0wDzfa8tZTilLyXKlb+AqdZXqGWSbKW2/a/W1xoPWq1K1
tdtiwJygLTW+11nPV786OkY1vj0O9It3zk61x0QNTW3wLvLN13cB5PSq5nptvwpi
GhrBSitBbgmJ7+SdzWxu4G/LrEGJU8BSqFYkd2zaYqLvKnoUNnrG8HBFFe4ywRhN
9ZlZ5PXQXXCJkJDbZI/nXfE0ebK7x2lpl13N2sTGOwkm+3YzRdODwH3kGIlXiUKZ
w5bhFcBHl1NAYYtfc+tl1jf6Mxgo6qE72LfJAAHLibyjuXJlCCa1ePDiVW/TDZ/x
FVulAOvyYU5l4hX1TQKNZhdJGdcWi65MuFTZz+Kf6mmPYILMtTh3M9acClwjgDoq
NPGigeBcdNczs9xAZkhspTj7tYmloWRZCwQPiO9KHl6yfTOtrCFUBUOkZ179ncPF
ZPEYRFrOh8OwdehTBSDgYjHgSZeMgeuw8Xo0B3cjeLWXOGAld5Q7VFjdx0lOQNpL
8HpJFULI7EUAfZivaXASl/DNverHiH/GwtOjo0JXNkYGzrhfy2buyNWGi7cvaP6b
HdyFJh/w2GBz2ktY5MWS1No5HxpanahSSeR7hHFDFi95q6j2IGgO1e6CcUoevZks
tHX6BgC7DJ2LK2G9JkKvfFUU9KDz0cmfW2sG50t1e3xHSJaiKG8=
=MZuY
-----END PGP SIGNATURE-----
